RubyGems Navigation menu

tumblr_client 0.8.1

A Ruby wrapper for the Tumblr v2 API

Versions:

  1. 0.8.5 - December 01, 2014 (17,5 ko)
  2. 0.8.4 - September 02, 2014 (17,5 ko)
  3. 0.8.3 - June 27, 2014 (17,5 ko)
  4. 0.8.2 - August 07, 2013 (17 ko)
  5. 0.8.1 - July 26, 2013 (17 ko)
Voir toutes les versions (21)

Dépendances de Runtime (6):

Dépendances de Development (4):

Propriétaires:

Auteurs:

  • John Bunting, John Crepezzi

Total de contrôle SHA 256:

4117feb551ff03e4e223f2ab461235da12d894c80106a333179a5e0c21f9ce9b

Total de téléchargements 364 012

Pour cette version 4 116

Gemfile:
= Copier Copié!

installation:
=

License:

Apache

Version de Ruby requise: None

Required Rubygems Version: >= 1.3.6

Liens: